  body {font-family:trebuchet ms,verdana,arial,helvetica,sans-serif; background:#063;}
  a { color:#ff0; font-size:large; text-decoration:none; margin:0px; padding:0px 4px;}
  a.n { font-size:xx-small; padding:0px; }
  a:visited { color:#dd0; }
  a:hover {background: #0b0;color:#ff0;}
  a.b { padding:0px; font-size:xx-large; }
  h1 { color:ff0; margin:0px;}
  h2 { padding:4px; text-align:right; border:1px solid #070;color:#ff0;}
	h2.r { background-color:#d44; }
	h2.g { background-color:#4c4; }
	h2.y { background-color:#aa0; }
	h2.b { background-color:#47c; }
  h3 { margin:0px;font-size:smaller; color:ff0; }
  .box { background-color:#090; padding:9px;}
  .quote { font-size:0.7em; margin:2px 0px 0px 20px; text-align:right; 
color:#050; }
  .sfoot { font-size:xx-small; color:#ff0; text-align:center; margin:0px; padding:4px;}
  .spr { padding:0px 8px;
background:#090;  color:#8f0; vertical-align:center; 
font-size:0.9em}

.new { color:#090; background:#ff0; padding:0px 4px;}
